﻿.gallery-inner .tools .descr-holder {
	overflow: hidden;
	width: 100%;
	margin: -5px 0 0;
}
.gallery-inner .tools .descr {
	padding: 9px 5px 4px 10px;
	border-bottom: 1px solid #c4c5a6;
	margin: 0 0 -1px;
	height: 1%;
}
.tools .check-list { padding: 0 0 4px; }
.tools .check-list li {
	padding: 0;
	width: 100%;
	border-style: none;
	overflow: hidden;
}
.tools .check-list input, .tools .check-list label { float: left; }
.tools .check-list label { margin: 2px 0 0 4px; }
.gallery-inner .search-box-holder { padding: 2px 0 6px; }
.gallery-inner .search-box {
	float: none;
	width: 128px;
}
.gallery-inner .search-box input.txt-input {
	color: #695e4a;
	width: 105px;
}
.filter, .filter dd {
	margin: 0;
	font-size: 11px;
}
.filter dd {
	margin: 1px 0 7px;
	height: 1%;
	overflow: hidden;
}
.filter input {
	width: 120px;
	padding: 3px 8px;
	float: left;
	border: 1px solid #c4c5a6;
	color: #695e4a;
}
.pager { float: right; }
.pager strong { float: left; }
.pager ul {
	margin: 0;
	padding: 0 0 0 12px;
	list-style: none;
	float: left;
	color: #8c9819;
}
.pager ul li {
	float: left;
	padding: 0 0 0 3px;
}
.pager ul li.next { padding-left: 7px; }
.pager ul li.prev { padding-right: 4px; }
.preview { padding: 2px 0 14px; }
.preview ul {
	margin: 0;
	padding: 18px 0 0;
	list-style: none;
	width: 100%;
	overflow: hidden;
	font-size: 11px;
	line-height: 13px;
}
.preview a {
	color: #695e4a;
	background: url(../../images/bg-comments.gif) no-repeat left;
	padding: 0 0 0 16px;
}
.preview li {
	width: 160px;
	float: left;
	padding: 0 16px 0 20px;
}
.preview .image {
	width: 156px;
	height: 156px;
	padding: 2px;
	background: url(../../images/bg-preview-image.png) no-repeat;
	margin: 0 0 5px;
}
.preview .image a {
	padding: 0;
	background: none;
}
.preview .image img { display: block; }
.preview .title {
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	line-height: 14px;
}
.preview .title a {
	color: #8c9819;
	background: none;
	padding: 0;
}

.preview td:hover .report-abuse
{
	display: block;
}

.preview td .report-abuse
{
	display: none;
}
.preview .report-abuse-area
{
	min-height: 8px;
}

.preview .report-abuse-area a
{
    font-size:10px;
    font-weight: normal;
	margin: 0;
	line-height: 14px;
	color: #8c9819;
	background: none;
	padding: 0;
}

.preview p { margin: 0; }

.galleryImage
{
    max-height: 156px;
	max-width: 156px;
	margin: auto;
}

#ie7 .galleryImage
{
    width: expression(this.width > this.height && this.width > 156 ? "156px" : true);
	height: expression(this.height >= this.width && this.height > 156 ? "156px" : true);
}

.preview 
{
	min-height: 245px;
}

.preview table
{
	border: none;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	width: 156px;
	float: left;
    height:230px !important;
}

.preview td
{
    height: 156px;
	width: 156px;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	text-align: center;
	border: none;
	border-collapse: collapse;
}

.preview tr
{
	border: none;
	padding: 0;
	margin: 0;
}

.gallery-container .headline
{
	background-color: #AAA28E;
}

/* Empty Gallery */

.empty-gallery
{
	padding-top: 20px !important;
}

.empty-gallery .details-container
{
	margin: 0px 210px 200px 210px;
	background-color: #fbf8d1;
}

.empty-gallery h3
{
	color: #CF4D02;	
	font-size: 18px;	
	font-family: Arial,Helvetica,sans-serif;
	margin: 40px 0px 8px 215px;
}

.empty-gallery p
{
	float: left;
	margin-bottom: 150px;
}

.empty-gallery .section-desc
{
	margin-bottom: 50px;
}

#upload-desc
{
	padding-top: 185px;
	width: 325px;
	background: url(/images/upload-photo-screen.jpg) no-repeat;
}

#appear-desc
{
	padding-top: 185px;
	width: 280px;
	background: url(/images/display-photo-screen.jpg) no-repeat 35px 0px;
}

.empty-gallery .arrow
{
	display: block;
	float: left;
	background: url(/images/ico/flow-arrow.png) no-repeat;
	width: 33px;
	height: 24px;
	margin: 60px 5px 0 -20px;
}
.imageControl
{
    
}
.preview .contributor
{
    background:none;
    color:#8C9819;
    padding:inherit;
}

.paging
{
	float:right;
}

.empty-gallery .details-container .add-image
{
   float: none;
   padding:30px 0px; 
   position:relative;
   left:0;
   right:0;      
}

.empty-gallery .details-container .add-image .add-image-link-container
{
    position:relative;
    left: 50%;
    float: left;
}

.empty-gallery .details-container .add-image a
{
    display: block;
	font-size: 14px;	
	left: -78px;
	position: absolute;
	
}

#ie7 .empty-gallery .details-container .add-image a
{
    display: block;
	font-size: 14px;	
	float:left;
	margin-left: -50%;
	position: relative;
	
}


.empty-gallery .details-container .add-image .sub-button-plus span
{
    padding:2px 9px 11px 3px;
    white-space:nowrap;
}

#tag-photo-new-banner
{
	float:left;
	background-color: #fbf8d1;
	padding:10px;
	background-image: url(/images/banner/camera_small.png);
	background-repeat:no-repeat;
	padding-left:35px;
	background-position: 5px 5px;
	max-width:500px;
}

.empty-gallery #tag-photo-new-banner
{
	float:none;	
	margin:30px 50px 20px 50px;
	font-size:14px;
}

#change-tree-form
{
	display:block !important;
	visibility:visible !important;
	float:left;
	padding-right:5px;
	padding-left:20px;
	font-size:10px;
}

#change-tree-form strong
{
	padding-right:5px;
}

.module-head strong
{
	position:relative; display:block; float:left;
}


